#include "printlib.h"

int main(){
    int x,y,z;
    
    x = 42;
    y = 0;
    while(y<x){
        y = y+1;
    }
    println_int(y);
    y = 0;
    while(y<x)
        y = y+5;
    println_int(y);
    return 0;
}

// EXPECTED
// 42
// 45
 
